## cinnamon-translations 2.0.3+lmde

=== debian/changelog ===
cinnamon-translations (2.0.3+lmde) petra; urgency=low

  * 2.0.3

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2013 12:04:07 +0000

cinnamon-translations (2.0.2) petra; urgency=low

  * 2.0.2

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 Nov 2013 11:04:24 +0000

cinnamon-translations (2.0.1) petra; urgency=low

  * 2.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Oct 2013 12:38:29 +0100

cinnamon-translations (2.0.0) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Oct 2013 16:54:59 +0100

cinnamon-translations (1.9.1) olivia; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  2 Aug 2013 11:27:00 +0000
