## cinnamon-translations 2.0.3+maya

=== debian/changelog ===
cinnamon-translations (2.0.3+maya) petra; urgency=low

  * 2.0.3

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2013 12:04:07 +0000
