## cinnamon-translations 2.2.4

=== debian/changelog ===
cinnamon-translations (2.2.4) qiana; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Aug 2014 16:02:37 +0200

cinnamon-translations (2.2.3) qiana; urgency=medium

  * 2.2.3

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 25 May 2014 13:24:30 +0100

cinnamon-translations (2.2.2) qiana; urgency=medium

  * 2.2.2

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 May 2014 11:47:54 +0100

cinnamon-translations (2.2.1) qiana; urgency=medium

  * 2.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 03 May 2014 22:42:25 +0100

cinnamon-translations (2.2.0) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 Apr 2014 14:40:31 +0100

cinnamon-translations (2.0.3) petra; urgency=low

  * 2.0.3

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2013 12:04:07 +0000
