=== debian/control ===
Source: cinnamon-translations
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: cinnamon-translations
Replaces: cinnamon-common
Architecture: all
Description: Translation files for the Cinnamon desktop
 Translation files for the Cinnamon desktop.
