## cinnamon-translations 2.4.4%2Brebecca

=== debian/changelog ===
cinnamon-translations (2.4.4+rebecca) rebecca; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 31 Mar 2015 12:24:38 +0200

cinnamon-translations (2.4.3) rebecca; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 23 Feb 2015 11:52:42 +0100

cinnamon-translations (2.4.2) rebecca; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Nov 2014 13:56:53 +0100

cinnamon-translations (2.4.1) rebecca; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Nov 2014 13:03:43 +0100

cinnamon-translations (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Oct 2014 13:42:26 +0100

cinnamon-translations (2.3.0) unstable; urgency=medium

  * 2.3.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Jun 2014 14:25:01 +0100
