## cinnamon-translations 2.6.2

=== debian/changelog ===
cinnamon-translations (2.6.2-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.

  [ Maximiliano Curia ]

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jun 2015 21:46:31 +0200

cinnamon-translations (2.4.4-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.

  [ Maximiliano Curia ]

 -- Maximiliano Curia <maxy@debian.org>  Tue, 21 Apr 2015 23:18:13 +0200

cinnamon-translations (2.4.3-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.
  * debian/patches: removed one patch applied upstream.

  [ Maximiliano Curia ]
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 Feb 2015 14:36:32 +0100

cinnamon-translations (2.2.4-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.
  * debian/copyright: fixed the source license and changed the debian/

 -- Margarita Manterola <marga@debian.org>  Fri, 22 Aug 2014 12:06:10 -0700

cinnamon-translations (2.2.3-4) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Renamed cinnamon-translations binary in cinnamon-l10n.

 -- Margarita Manterola <marga@debian.org>  Sun, 27 Jul 2014 00:05:29 +0200

cinnamon-translations (2.2.3-3) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Jul 2014 11:30:00 +0200

cinnamon-translations (2.2.3-2) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Initial release.
  * Improve copyright information.

  [ Fabio Fantoni ]
  * Generate mo files on package build to follow Debian policy.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Jul 2014 11:21:02 +0200
