## cinnamon-translations 2.6.3

=== debian/changelog ===
cinnamon-translations (2.6.3-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.

  [ Maximiliano Curia ]

 -- Maximiliano Curia <maxy@debian.org>  Tue, 07 Jul 2015 14:52:44 +0200
