## cinnamon-translations 2.6.3%2Brafaela

=== debian/changelog ===
cinnamon-translations (2.6.3+rafaela) rafaela; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Jun 2015 15:41:29 +0200

cinnamon-translations (2.6.2) rafaela; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 12:25:40 +0200

cinnamon-translations (2.6.1) rafaela; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 May 2015 13:46:20 +0200

cinnamon-translations (2.6.0) rafaela; urgency=medium

  * 2.6.0 

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 May 2015 17:07:39 +0200

cinnamon-translations (2.5.0) unstable; urgency=medium

  * bump for dev

 -- Michael Webster <miketwebster@gmail.com>  Sat, 11 Apr 2015 09:10:25 -0400

cinnamon-translations (2.4.4) rebecca; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 31 Mar 2015 12:24:38 +0200
