## cinnamon-translations 2.8.3

=== debian/changelog ===
cinnamon-translations (2.8.3-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Jan 2016 20:19:42 +0100
