=== debian/control ===
Source: cinnamon-translations
Section: localization
Priority: optional
Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>,
           Margarita Manterola <marga@debian.org>,
           Fabio Fantoni <fantonifabio@tiscali.it>
Build-Depends: debhelper (>= 9), gettext
Standards-Version: 3.9.6
Homepage: http://cinnnamon.linuxmint.com
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-cinnamon/cinnamon-translations.git
Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/cinnamon-translations.git

Package: cinnamon-l10n
Architecture: all
Depends: ${misc:Depends}
Replaces: cinnamon-common (<< 2.0), cinnamon-translations
Breaks: cinnamon-common (<< 2.0), cinnamon-translations
Description: Translation files for the Cinnamon desktop
 The package contains the translation files for all the Cinnamon packages.
