## cinnamon-translations 2.8.3%2Brosa

=== debian/changelog ===
cinnamon-translations (2.8.3+rosa) rosa; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 28 Nov 2015 13:56:57 +0000

cinnamon-translations (2.8.2) rosa; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 13 Nov 2015 22:22:44 +0000

cinnamon-translations (2.8.1) rosa; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 Nov 2015 10:30:07 +0000

cinnamon-translations (2.8.0) rosa; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Oct 2015 11:43:20 +0100

cinnamon-translations (2.6.3) rafaela; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Jun 2015 15:41:29 +0200
