=== debian/control ===
Source: cinnamon-translations
Section: localization
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9), gettext
Standards-Version: 3.9.5

Package: cinnamon-translations
Architecture: all
Depends: ${misc:Depends}
Replaces: cinnamon-common (<< 2.0)
Breaks: cinnamon-common (<< 2.0)
Description: Translation files for the Cinnamon desktop
 The package contains the translation files for the Cinnamon packages.
