## cinnamon-translations 3.0.2

=== debian/changelog ===
cinnamon-translations (3.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Margarita Manterola <marga@debian.org>  Sat, 28 May 2016 15:59:28 +0200
