## cinnamon-translations 3.0.3

=== debian/changelog ===
cinnamon-translations (3.0.3) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 25 Jun 2016 12:54:32 +0100

cinnamon-translations (3.0.2) sarah; urgency=medium

  * Fixed Makefile

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 May 2016 14:11:08 +0100

cinnamon-translations (3.0.1) sarah; urgency=medium

  * Removed mocheck (already in mint-translations).
  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 May 2016 13:59:06 +0100

cinnamon-translations (3.0.0) sarah; urgency=medium

  * Renamed cinnamon-translations -> cinnamon-l10n
  * Renamed debian/cinnamon-translations.install -> debian/cinnamon-l10n.install
  * Mocheck: Specify GTK version with gi
  * Mocheck: Delete trailing spaces
  * Mocheck: Fixed more false positives
  * Filter Xapps PO files in cleanup script
  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Apr 2016 10:19:12 +0100

cinnamon-translations (2.8.3) rosa; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 28 Nov 2015 13:56:57 +0000
