## cinnamon-translations 3.2.2

=== debian/changelog ===
cinnamon-translations (3.2.2-2mx15+1) mx; urgency=medium

  * Rebuild for MX 15 repository.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 29 Jun 2017 18:16:38 -0700

cinnamon-translations (3.2.2-2) unstable; urgency=medium

  * Release to unstable

 -- Margarita Manterola <marga@debian.org>  Tue, 20 Dec 2016 19:58:07 -0300

cinnamon-translations (3.2.2-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Update homepage entry
  * New upstream release (3.2.2).

  [ Margarita Manterola ]
  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 Dec 2016 22:20:20 +0100

cinnamon-translations (3.0.3-1) unstable; urgency=medium

  * New upstream release (3.0.3).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 22 Jul 2016 12:01:47 +0200
