=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: cinnamon-translations
 Section: localization
 Priority: optional
-Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>,
            Margarita Manterola <marga@debian.org>,
            Fabio Fantoni <fantonifabio@tiscali.it>
 Build-Depends: debhelper (>= 9), gettext
 Standards-Version: 3.9.8
-Homepage: http://cinnnamon.linuxmint.com
+Homepage: https://github.com/linuxmint/Cinnamon
 Vcs-Browser: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-translations.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-translations.git
