## cinnamon-translations 3.4.3

=== debian/changelog ===
cinnamon-translations (3.4.3-2) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sat, 02 Sep 2017 07:35:24 +0200

cinnamon-translations (3.4.3-1) experimental; urgency=medium

  * New upstream release (3.4.3).
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Sun, 06 Aug 2017 17:31:43 +0200
