## cinnamon-translations 3.4.3+sonya

=== debian/changelog ===
cinnamon-translations (3.4.3+sonya) sonya; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Jun 2017 11:21:00 +0200
