## cinnamon-translations 3.6.4

=== Makefile ===
--- 
+++ 
@@ -14,5 +14,4 @@
 
 clean:
 	rm -rf usr
-	./cleanup.sh
