=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: cinnamon-l10n
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: cinnamon-common (<< 2.0), cinnamon-translations
-Breaks: cinnamon-common (<< 2.0), cinnamon-translations
+Replaces: cinnamon-common (<< 2.0), cinnamon-translations, cinnamon-settings-daemon (<< 3.5)
+Breaks: cinnamon-common (<< 2.0), cinnamon-translations, cinnamon-settings-daemon (<< 3.5)
 Description: Translation files for the Cinnamon desktop
  The package contains the translation files for the Cinnamon packages.
