## cinnamon-translations 3.8.2

=== debian/changelog ===
cinnamon-translations (3.8.2-1) unstable; urgency=medium

  * New upstream release (3.8.2).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 07 Aug 2018 14:51:34 +0200

cinnamon-translations (3.8.1-1) experimental; urgency=medium

  * New upstream release (3.8.1).
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 May 2018 19:14:54 +0200

cinnamon-translations (3.8.0-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release (3.8.0).

  [ Maximiliano Curia ]
  * Bump Standards-Version to 4.1.4.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 May 2018 14:30:15 +0200

cinnamon-translations (3.6.4-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Make cinnamon-l10n Multi-Arch: foreign (closes: #874327)
    Thanks to Hugh McMaster
  * New upstream release (3.6.4).

  [ Maximiliano Curia ]
  * Use the salsa canonical urls
  * Set new ml as Maintainer
  * Bump Standards-Version to 4.1.3.
  * Bump debhelper build-dep and compat to 11.
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 Mar 2018 15:06:58 +0200
