=== debian/watch ===
version=3
opts="filenamemangle=s/.*\/(.*)/cinnamon-translations-$1/" \
    https://github.com/linuxmint/cinnamon-translations/tags .*/(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
