## cinnamon-translations 4.0.2

=== debian/changelog ===
cinnamon-translations (4.0.2-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Convert from native to (quilt) source format.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 17 Mar 2019 10:55:06 -0700

cinnamon-translations (4.0.2) tessa; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Dec 2018 14:37:21 +0000

cinnamon-translations (4.0.1) tessa; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Nov 2018 19:41:23 +0000

cinnamon-translations (4.0.0) tessa; urgency=medium

  * CI: Remove Mint 18

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 03 Nov 2018 10:57:09 +0000

cinnamon-translations (3.8.2) tara; urgency=medium

  [ David H. Gutteridge ]
  * Create README.md (#33)

  [ Clement Lefebvre ]
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Jun 2018 13:51:06 +0200

cinnamon-translations (3.8.1) tara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 May 2018 12:35:05 +0100

cinnamon-translations (3.8.0) tara; urgency=medium

  [ Clement Lefebvre ]
  * Add CI configuration

  [ Fabio Fantoni ]
  * Improve debian packaging (#32)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 20 Apr 2018 12:22:44 +0100
