## cinnamon-translations 4.2.2

=== debian/changelog ===
cinnamon-translations (4.2.2-2~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 25 Oct 2019 11:07:16 -0700

cinnamon-translations (4.2.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Norbert Preining <norbert@preining.info>  Mon, 30 Sep 2019 22:28:16 +0900

cinnamon-translations (4.2.2-1) experimental; urgency=medium

  [ David Mohammed ]
  * New upstream release (4.2.2)
  * Control & Compat: Update for debhelper 12
  * Control: Bump StandardsVersion
  * Rules: Turn on verbose as per debian packaging policy
  * Control: Expand extended description to resolve lintian information
    report
  * Copyright: Use secure copyright file specification URI.

  [ Norbert Preining ]
  * Import orig.tar into pristine tar and upstream branch
  * add myself to uploaders, release to experimental

 -- Norbert Preining <norbert@preining.info>  Sun, 01 Sep 2019 10:58:27 +0900

cinnamon-translations (4.0.2-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (4.0.{1,2})

  [ Maximiliano Curia ]
  * Add a basic gbp.conf
  * Add a debian/salsa-ci.yml file
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Aug 2019 12:04:49 -0300
