## cinnamon-translations 4.4.2

=== debian/changelog ===
cinnamon-translations (4.4.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Norbert Preining <norbert@preining.info>  Tue, 04 Feb 2020 08:41:15 +0900

cinnamon-translations (4.4.2-1) experimental; urgency=medium

  * New upstream version 4.4.2

 -- Norbert Preining <norbert@preining.info>  Sun, 19 Jan 2020 09:50:28 +0900
