## cinnamon-translations 4.6.2

=== debian/changelog ===
cinnamon-translations (4.6.2-1) unstable; urgency=medium

  * New upstream version 4.6.2

 -- Norbert Preining <norbert@preining.info>  Thu, 25 Jun 2020 10:58:00 +0900

cinnamon-translations (4.6.1-1) experimental; urgency=medium

  * New upstream version 4.6.1

 -- Norbert Preining <norbert@preining.info>  Fri, 19 Jun 2020 19:15:55 +0900

cinnamon-translations (4.6.0-1) experimental; urgency=medium

  * New upstream version 4.6.0

 -- Norbert Preining <norbert@preining.info>  Sat, 30 May 2020 23:21:14 +0900
