## cinnamon-translations 4.8.2

=== debian/changelog ===
cinnamon-translations (4.8.2-3) unstable; urgency=high

  * d/control: add cinnamon versioned breaks to avoid partial upgrade.

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Tue, 22 Dec 2020 14:42:46 +0100

cinnamon-translations (4.8.2-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Wed, 16 Dec 2020 12:37:59 +0900

cinnamon-translations (4.8.2-1) experimental; urgency=medium

  * New upstream version 4.8.2

 -- Norbert Preining <norbert@preining.info>  Tue, 15 Dec 2020 13:00:31 +0900

cinnamon-translations (4.8.1-1) experimental; urgency=medium

  * New upstream version 4.8.1

 -- Norbert Preining <norbert@preining.info>  Fri, 11 Dec 2020 08:41:45 +0900

cinnamon-translations (4.8.0-1) experimental; urgency=medium

  * New upstream version 4.8.0

 -- Norbert Preining <norbert@preining.info>  Tue, 01 Dec 2020 08:39:03 +0900
