## cinnamon-translations 4.8.3

=== debian/changelog ===
cinnamon-translations (4.8.3-1) unstable; urgency=medium

  * New upstream version 4.8.3

 -- Norbert Preining <norbert@preining.info>  Sun, 03 Jan 2021 06:35:30 +0900
