=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
  cinnamon-settings-daemon (<< 3.5),
  cinnamon-translations,
 Breaks:
+ cinnamon (<< 4.8~),
  cinnamon-session-common (<< 3.5),
  cinnamon-settings-daemon (<< 3.5),
  cinnamon-translations,
