## cinnamon-translations 5.0.2

=== debian/changelog ===
cinnamon-translations (5.0.2) uma; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 14:52:12 +0100

cinnamon-translations (5.0.1) uma; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Jun 2021 12:20:14 +0100

cinnamon-translations (5.0.0) uma; urgency=medium

  * 5.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 27 May 2021 15:47:06 +0100

cinnamon-translations (4.8.3) ulyssa; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 27 May 2021 15:46:49 +0100

cinnamon-translations (4.8.2) ulyssa; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 Dec 2020 10:49:27 +0000

cinnamon-translations (4.8.1) ulyssa; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Dec 2020 12:56:42 +0000

cinnamon-translations (4.8.0) ulyssa; urgency=medium

  * 4.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2020 13:55:59 +0000

cinnamon-translations (4.6.2) ulyana; urgency=medium

  * CI: Update targets
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2020 13:55:48 +0000

cinnamon-translations (4.6.1) ulyana; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Jun 2020 13:59:54 +0100

cinnamon-translations (4.6.0) ulyana; urgency=medium

  * Remove cinnamon-bluetooth
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 May 2020 12:18:15 +0100

cinnamon-translations (4.4.2) tricia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2020 10:25:32 +0000

cinnamon-translations (4.4.1) tricia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Dec 2019 13:47:06 +0000

cinnamon-translations (4.4.0) tricia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2019 16:42:15 +0000

cinnamon-translations (4.2.2) tina; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Jul 2019 15:34:03 +0200

cinnamon-translations (4.2.1) tina; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jul 2019 12:26:58 +0200

cinnamon-translations (4.2.0) tina; urgency=medium

  * 4.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 14 Jun 2019 12:59:08 +0100
