## cinnamon-translations 5.2.1

=== debian/changelog ===
cinnamon-translations (5.2.1-1) experimental; urgency=medium

  [ Joshua Peisach ]
  * Fix watch file
  * Add Rules-Requires-Root field

  [ Fabio Fantoni ]
  * New upstream version 5.2.1

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sun, 21 Nov 2021 14:07:08 -0500

cinnamon-translations (5.0.2-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Wed, 29 Sep 2021 20:20:04 +0900

cinnamon-translations (5.0.2-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream version 5.0.2
  * Use debhelper-compat and dump to dh-compat 13

 -- Norbert Preining <norbert@preining.info>  Mon, 23 Aug 2021 13:20:21 +0900
