=== debian/control ===
--- 
+++ 
@@ -6,9 +6,11 @@
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
  Fabio Fantoni <fantonifabio@tiscali.it>,
- Norbert Preining <norbert@preining.info>
-Build-Depends: debhelper (>= 12), gettext
+ Norbert Preining <norbert@preining.info>,
+ Joshua Peisach <itzswirlz2020@outlook.com>
+Build-Depends: debhelper-compat (= 13), gettext
 Standards-Version: 4.4.0
+Rules-Requires-Root: no
 Homepage: https://github.com/linuxmint/Cinnamon
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-translations
 Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-translations.git
@@ -22,7 +24,7 @@
  cinnamon-settings-daemon (<< 3.5),
  cinnamon-translations,
 Breaks:
- cinnamon (<< 4.8~),
+ cinnamon (<< 5.0~),
  cinnamon-session-common (<< 3.5),
  cinnamon-settings-daemon (<< 3.5),
  cinnamon-translations,
