## cinnamon-translations 5.2.2

=== debian/changelog ===
cinnamon-translations (5.2.2-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream version 5.2.2

  [ Christoph Martin ]
  * add myself to uploaders
  * prepare unstable upload

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 25 Jan 2022 18:36:27 +0100
