=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
  Margarita Manterola <marga@debian.org>,
  Fabio Fantoni <fantonifabio@tiscali.it>,
  Norbert Preining <norbert@preining.info>,
- Joshua Peisach <itzswirlz2020@outlook.com>
+ Joshua Peisach <itzswirlz2020@outlook.com>,
+ Christoph Martin <martin@uni-mainz.de>
 Build-Depends: debhelper-compat (= 13), gettext
 Standards-Version: 4.4.0
 Rules-Requires-Root: no
