## cinnamon-translations 5.4.2

=== debian/changelog ===
cinnamon-translations (5.4.2-2) unstable; urgency=medium

  * Release to unstable

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 14 Aug 2022 11:15:07 +0200

cinnamon-translations (5.4.2-1) experimental; urgency=medium

  * New upstream version 5.4.2

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 24 Jul 2022 15:10:39 +0200

cinnamon-translations (5.4.1-1) experimental; urgency=medium

  [ Joshua Peisach ]
  * Simplify watch file

  [ Fabio Fantoni ]
  * New upstream version 5.4.1
  * d/control: remove old breaks/replaces
  * Standard version to 4.6.1, no changes needed
  * Bump breaks of reverse deps
  * Add nemo to breaks of reverse deps

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 10 Jul 2022 22:30:12 +0200
