=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Joshua Peisach <itzswirlz2020@outlook.com>,
  Christoph Martin <martin@uni-mainz.de>
 Build-Depends: debhelper-compat (= 13), gettext
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/linuxmint/Cinnamon
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-translations
@@ -21,14 +21,11 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Replaces:
- cinnamon-session-common (<< 3.5),
- cinnamon-settings-daemon (<< 3.5),
  cinnamon-translations,
 Breaks:
- cinnamon (<< 5.0~),
- cinnamon-session-common (<< 3.5),
- cinnamon-settings-daemon (<< 3.5),
+ cinnamon (<< 5.4~),
  cinnamon-translations,
+ nemo (<< 5.4~),
 Description: Translation files for the Cinnamon desktop
  The package contains the translation files for all the Cinnamon packages.
  Translations for the Cinnamon project are managed via:
