## cinnamon-translations 5.6.1

=== debian/changelog ===
cinnamon-translations (5.6.1-2) unstable; urgency=medium

  * Release to unstable

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 25 Dec 2022 18:28:57 +0100

cinnamon-translations (5.6.1-1) experimental; urgency=medium

  [ Joshua Peisach ]
  * New upstream version 5.6.1
  * Bump breaks of reverse deps

  [ Fabio Fantoni ]
  * d/control: remove cinnamon-translations break/replace, not needed
    anymore as older that oldstable

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Tue, 20 Dec 2022 19:19:41 +0100
