=== debian/control ===
--- 
+++ 
@@ -20,12 +20,9 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Replaces:
- cinnamon-translations,
 Breaks:
- cinnamon (<< 5.4~),
- cinnamon-translations,
- nemo (<< 5.4~),
+ cinnamon (<< 5.6~),
+ nemo (<< 5.6~),
 Description: Translation files for the Cinnamon desktop
  The package contains the translation files for all the Cinnamon packages.
  Translations for the Cinnamon project are managed via:
