=== debian/watch ===
version=4
https://github.com/linuxmint/cinnamon-translations/tags (?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
