## cinnamon-translations 5.8.1

=== debian/changelog ===
cinnamon-translations (5.8.1) victoria; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 12:32:11 +0100

cinnamon-translations (5.8.0) victoria; urgency=medium

  * 5.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 14:12:29 +0100

cinnamon-translations (5.6.1) vera; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 17 Dec 2022 09:31:25 +0000

cinnamon-translations (5.6.0) vera; urgency=medium

  [ Michael Webster ]
  * Use github instead of circleci.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 16 Nov 2022 11:36:11 +0000

cinnamon-translations (5.4.2) vanessa; urgency=medium

  [ Rick Calixte ]
  * Fix .gitignore for builds

  [ Clement Lefebvre ]
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Jul 2022 12:53:58 +0200

cinnamon-translations (5.4.1) vanessa; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Jun 2022 14:55:09 +0200

cinnamon-translations (5.4.0) vanessa; urgency=medium

  * CI: Update targets

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 14:46:06 +0200

cinnamon-translations (5.2.2) una; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 13:35:34 +0000

cinnamon-translations (5.2.1) una; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Dec 2021 16:07:45 +0000

cinnamon-translations (5.2.0) una; urgency=medium

  * 5.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 12:55:43 +0000
