## cinnamon-translations 5.8.2

=== debian/changelog ===
cinnamon-translations (5.8.2-2) unstable; urgency=medium

  * Release to unstable

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 29 Sep 2023 13:07:39 +0200

cinnamon-translations (5.8.2-1) experimental; urgency=medium

  * New upstream version 5.8.2
  * Bump breaks of reverse deps
  * Update standards version to 4.6.2, no changes needed

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 14 Jul 2023 12:16:17 +0200
