=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Joshua Peisach <itzswirlz2020@outlook.com>,
  Christoph Martin <martin@uni-mainz.de>
 Build-Depends: debhelper-compat (= 13), gettext
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/linuxmint/Cinnamon
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-translations
@@ -21,8 +21,8 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Breaks:
- cinnamon (<< 5.6~),
- nemo (<< 5.6~),
+ cinnamon (<< 5.8~),
+ nemo (<< 5.8~),
 Description: Translation files for the Cinnamon desktop
  The package contains the translation files for all the Cinnamon packages.
  Translations for the Cinnamon project are managed via:
