## cinnamon-translations 6.0.0

=== debian/changelog ===
cinnamon-translations (6.0.0) virginia; urgency=medium

  * 6.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 14:34:51 +0000

cinnamon-translations (5.8.2) victoria; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 08 Jul 2023 18:04:32 +0200
