## cinnamon-translations 6.0.2

=== debian/changelog ===
cinnamon-translations (6.0.2) virginia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jan 2024 18:06:30 +0000

cinnamon-translations (6.0.1) virginia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Dec 2023 15:40:19 +0000
