## cinnamon-translations 6.2.0

=== debian/changelog ===
cinnamon-translations (6.2.0) wilma; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 12 Jun 2024 12:21:29 +0100
