## cinnamon-translations 6.2.1

=== debian/changelog ===
cinnamon-translations (6.2.1) wilma; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jun 2024 22:10:37 +0100
