## cinnamon-translations 6.2.2

=== debian/changelog ===
cinnamon-translations (6.2.2-1) unstable; urgency=medium

  [ Joshua Peisach ]
  * New upstream version 6.2.2
  * Bump reverse deps and breaks to 6.2

  [ Fabio Fantoni ]
  * d/gbp.conf: switch to DEP-14
  * Add d/README.source with a wiki link with details about packaging
  * Update standards version to 4.7.0, no changes needed
  * d/control: set homepage to the correct upstream repository

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 04 Oct 2024 18:18:01 +0200

cinnamon-translations (6.0.2-2) unstable; urgency=medium

  * Release to unstable

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 30 Mar 2024 11:14:57 +0100

cinnamon-translations (6.0.2-1) experimental; urgency=medium

  * New upstream version 6.0.2
  * Bump breaks of reverse deps

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 11 Feb 2024 13:10:20 +0100
