=== debian/control ===
Source: cinnamon-translations
Section: localization
Priority: optional
Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
Uploaders:
 Maximiliano Curia <maxy@debian.org>,
 Margarita Manterola <marga@debian.org>,
 Fabio Fantoni <fantonifabio@tiscali.it>,
 Norbert Preining <norbert@preining.info>,
 Joshua Peisach <itzswirlz2020@outlook.com>,
 Christoph Martin <martin@uni-mainz.de>
Build-Depends: debhelper-compat (= 13), gettext
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/linuxmint/cinnamon-translations
Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-translations
Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-translations.git

Package: cinnamon-l10n
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks:
 cinnamon (<< 6.2~),
 nemo (<< 6.2~),
Description: Translation files for the Cinnamon desktop
 The package contains the translation files for all the Cinnamon packages.
 Translations for the Cinnamon project are managed via:
 https://translations.launchpad.net/linuxmint/latest/
