## cinnamon-translations 6.4.0+xia

=== debian/changelog ===
cinnamon-translations (6.4.0+xia) xia; urgency=medium

  [ Fabio Fantoni ]
  * Improve debian packaging (#47)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2024 12:51:33 +0000

cinnamon-translations (6.2.2) wilma; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 11:18:21 +0100
