## cinnamon-translations 6.4.1

=== debian/changelog ===
cinnamon-translations (6.4.1) xia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 11:46:17 +0000

cinnamon-translations (6.4.0) xia; urgency=medium

  [ Fabio Fantoni ]
  * Improve debian packaging (#47)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2024 12:51:33 +0000
