## cinnamon-translations 6.4.2

=== debian/changelog ===
cinnamon-translations (6.4.2-1) unstable; urgency=medium

  * New upstream version 6.4.2

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 25 Jan 2025 14:44:03 +0100

cinnamon-translations (6.4.1-1) unstable; urgency=medium

  * New upstream version 6.4.1
  * Bump reverse deps and breaks to 6.4
  * d/salsa-ci: improve include of default config
  * Improve d/gbp.conf

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 18 Jan 2025 16:45:53 +0100
