=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Breaks:
- cinnamon (<< 6.2~),
- nemo (<< 6.2~),
+ cinnamon (<< 6.4~),
+ nemo (<< 6.4~),
 Description: Translation files for the Cinnamon desktop
  The package contains the translation files for all the Cinnamon packages.
  Translations for the Cinnamon project are managed via:
