## cinnamon-translations 6.6.0

=== debian/changelog ===
cinnamon-translations (6.6.0) zena; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 25 Nov 2025 14:17:27 +0000

cinnamon-translations (6.4.2) xia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2025 14:52:56 +0000
