## cinnamon-translations 6.6.1

=== debian/changelog ===
cinnamon-translations (6.6.1) zena; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 17:29:57 +0000
