## cinnamon-translations 6.6.2

=== debian/changelog ===
cinnamon-translations (6.6.2) zena; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 17:02:01 +0000
